/*
  @file Utility classes to drop into templates.
*/

.slimline-icon svg,
svg.slimline-icon {
  display: block;
  width: var(--anrt-spacing-100);
  height: auto;
}
.slimline-icon--large svg,
svg.slimline-icon--large {
  width: var(--anrt-spacing-125);
}
.slimline-icon--larger svg,
svg.slimline-icon--larger {
  width: var(--anrt-spacing-133);
}
.slimline-icon--largest svg,
svg.slimline-icon--largest {
  width: var(--anrt-spacing-150);
}
.slimline-icon--small svg,
svg.slimline-icon--small {
  width: var(--anrt-spacing-075);
}
.slimline-icon--smaller svg,
svg.slimline-icon--smaller {
  width: var(--anrt-spacing-066);
}
.slimline-icon--smallest svg,
svg.slimline-icon--smallest {
  width: var(--anrt-spacing-050);
}
